1745369371482
16179,0.0.0
6487,0.0.0
17009,0.0.0
13301,0.0.0
4613,0.0.0
12591,0.0.0
17606,0.0.0
19289,0.0.0
22057,0.0.0
815,0.0.0
25,2.3.0
26,2.3.0
823,0.0.0
1771,0.0.0
15421,1.14.0
16171,0.0.0
3885,2.2.0
22067,0.0.0
19196,0.0.0
18378,0.0.0
1608,1.14.0
8927,0.0.0
6414,0.0.0
40,2.3.0
753,0.0.0
10002,0.0.0
11324,0.0.0
15453,1.33.0,1.27.0
20663,0.0.0
22830,1.33.0
3815,1.33.0
19882,0.0.0
16830,1.23.0
6433,0.0.0
9532,0.0.0
16842,1.27.0
20713,0.0.0
7126,2.2.0
13294,1.27.0
22104,0.0.0
13939,0.0.0
2895,0.0.0
4670,1.23.0
17608,0.0.0
22854,0.0.0
14688,1.27.0
11315,2.2.0
17643,0.0.0
11268,0.0.0
858,2.4.0
2911,2.2.0
5469,1.27.0
16213,0.0.0
8632,0.0.0
15433,1.14.0
713,0.0.0
1646,2.4.0
22030,0.0.0
6416,0.0.0
14591,0.0.0
11276,0.0.0
18393,1.14.0
21253,0.0.0
22301,1.14.0
19956,0.0.0
20731,1.14.0
89,0.0.0
12586,0.0.0
7115,1.14.0
3871,1.14.0
2285,0.0.0
12622,1.27.0
5486,0.0.0
16195,0.0.0
21377,0.0.0
124,0.0.0
1708,0.0.0
19231,0.0.0
180,1.14.0
14720,0.0.0
22101,1.14.0
21438,2.2.0
21437,2.2.0
5549,0.0.0
22849,0.0.0
4751,0.0.0
9380,0.0.0
22855,2.4.0
14744,1.33.0
21449,0.0.0
893,0.0.0
5506,0.0.0
5601,2.2.0
19941,0.0.0
1482,0.0.0
8156,2.0.0,1.33.0
1730,0.0.0
2308,0.0.0
4682,0.0.0
12649,0.0.0
6464,0.0.0
6578,1.33.0,1.27.0
22824,0.0.0
10149,0.0.0
95,0.0.0
10737,0.0.0
6535,1.27.0
14045,0.0.0
16959,1.27.0
12646,0.0.0
16958,1.27.0
10049,2.0.0,1.33.0
13398,0.0.0
3003,0.0.0
7227,0.0.0
18426,0.0.0
14063,1.27.0
122,0.0.0
2101,0.0.0
966,1.27.0
3662,1.33.0,1.27.0
4633,2.2.0
898,0.0.0
2980,1.27.0
925,0.0.0
4731,0.0.0
6895,0.0.0
16221,0.0.0
10082,0.0.0
152,0.0.0
10689,0.0.0
9961,0.0.0
161,2.2.0
2242,1.23.0
5631,1.27.0
14033,0.0.0
7998,1.14.0
7635,0.0.0
17001,0.0.0
16278,2.1.0
9293,0.0.0
16274,2.0.0
20737,0.0.0
14149,0.0.0
17103,0.0.0
15641,0.0.0
8065,0.0.0
20810,1.27.0
19342,0.0.0
3155,0.0.0
20166,0.0.0
14876,0.0.0
19350,1.14.0
8081,1.33.0,1.27.0
2517,0.0.0
9457,1.14.0
13419,0.0.0
22253,0.0.0
19360,1.23.0
21547,1.27.0
201,1.14.0
9469,2.2.0
20797,0.0.0
208,0.0.0
15746,0.0.0
1810,1.27.0
21508,0.0.0
5614,2.0.0,1.33.0
15627,0.0.0
11378,0.0.0
11438,0.0.0
1215,0.0.0
217,0.0.0
5637,0.0.0
21523,0.0.0
7280,1.27.0
9372,0.0.0
17100,0.0.0
1012,0.0.0
11496,0.0.0
17349,1.23.0
22282,0.0.0
7337,0.0.0
254,2.4.0
18652,0.0.0
12794,1.14.0
14201,0.0.0
2970,0.0.0
9069,0.0.0
17165,0.0.0
18661,1.14.0
20175,0.0.0
13470,0.0.0
22327,2.2.0
20232,0.0.0
22328,2.2.0
5707,1.14.0
10193,2.2.0
1042,2.2.0
18823,2.3.0
22134,0.0.0
9477,2.3.0
4046,2.0.0,1.33.0,1.27.0
3125,0.0.0
22978,0.0.0
20149,2.3.0
17798,2.4.0
1787,2.0.0,1.33.0
14097,0.0.0
14867,1.27.0
14862,1.27.0
11394,1.33.0
13487,2.3.0
14868,1.27.0
14865,1.27.0
1790,0.0.0
22274,0.0.0
1788,2.2.0
15768,0.0.0
19464,1.14.0
5807,0.0.0
2481,0.0.0
386,0.0.0
6729,0.0.0
18689,2.2.0
18697,1.14.0
21403,1.27.0
1915,2.2.0
10889,0.0.0
17170,0.0.0
3188,1.23.0
6705,0.0.0
8893,2.3.0
12174,1.14.0
5757,1.33.0
1882,2.2.0
2492,1.14.0
2466,0.0.0
5760,1.33.0
1105,0.0.0
346,1.14.0
13556,0.0.0
9523,2.2.0
14174,0.0.0
22341,1.14.0
8903,0.0.0
12189,0.0.0
7882,1.27.0
8871,1.27.0
14960,1.14.0
19128,0.0.0
4199,0.0.0
7462,1.27.0
20265,1.27.0
15776,1.27.0
20220,1.27.0
1224,0.0.0
4815,1.14.0
22955,0.0.0
15781,0.0.0
3315,1.14.0
10892,0.0.0
4632,0.0.0
5015,2.4.0
2411,0.0.0
2229,2.2.0
8211,2.4.0
13598,0.0.0
11,0.0.0
20243,0.0.0
9510,1.27.0
5770,2.4.0
7407,0.0.0
407,1.27.0
14171,0.0.0
3284,0.0.0
9574,0.0.0
3298,0.0.0
10253,0.0.0
3396,0.0.0
2563,2.3.0
459,0.0.0
579,0.0.0
2553,2.2.0
9661,2.2.0
22431,0.0.0
10306,0.0.0
10351,1.27.0
14315,0.0.0
21035,0.0.0
2565,2.3.0
5073,0.0.0
19520,0.0.0
11573,2.3.0
23237,0.0.0
7808,0.0.0
11196,2.4.0
13628,0.0.0
21817,0.0.0
21820,0.0.0
16486,1.27.0
7472,1.14.0
20342,0.0.0
15017,0.0.0
22405,2.2.0
18010,0.0.0
10271,0.0.0
21783,2.3.0
20970,1.23.0
437,1.33.0
9002,0.0.0
14298,1.27.0
22377,0.0.0
1256,0.0.0
4235,0.0.0
16460,1.14.0
5221,0.0.0
9012,0.0.0
9009,0.0.0
12234,1.14.0
455,0.0.0
1939,0.0.0
2555,1.14.0
1986,1.14.0
23101,0.0.0
1948,0.0.0
3411,2.4.0
23154,0.0.0
22434,1.27.0
13616,2.4.0
11570,0.0.0
17348,0.0.0
10223,2.2.0
1959,0.0.0
23166,1.14.0
16526,0.0.0
12299,0.0.0
15023,2.4.0
7492,0.0.0
11583,0.0.0
11588,1.14.0
18670,1.33.0,1.27.0
4313,2.4.0
2588,0.0.0
1985,0.0.0
5043,0.0.0
3391,0.0.0
22308,2.2.0
14293,0.0.0
22382,2.4.0
22472,0.0.0
19558,0.0.0
6173,2.2.0
8404,0.0.0
21765,1.27.0
21760,1.27.0
10434,0.0.0
21771,1.27.0
3602,0.0.0
15900,0.0.0
6161,1.14.0
14353,0.0.0
21088,0.0.0
19623,1.14.0
20374,0.0.0
11708,0.0.0
21735,1.27.0
15122,0.0.0
14405,2.2.0
11041,0.0.0
9074,0.0.0
7577,2.0.0,1.33.0
12337,1.27.0
17370,0.0.0
535,0.0.0
20355,0.0.0
21753,0.0.0
10384,0.0.0
5177,1.14.0
5236,0.0.0
12968,0.0.0
18025,0.0.0
15088,0.0.0
10163,2.4.0
5186,1.14.0
13122,2.2.0
15093,1.27.0
17987,0.0.0
1394,0.0.0
14382,2.3.0
581,1.23.0
11026,0.0.0
11028,0.0.0
15884,0.0.0
15004,0.0.0
11706,2.2.0
2682,1.23.0
19657,1.27.0
18895,0.0.0
9109,1.14.0
4378,1.33.0,1.27.0
9629,0.0.0
12987,2.4.0
11678,2.2.0
13054,0.0.0
16586,1.23.0
13005,0.0.0
6181,0.0.0
9723,0.0.0
21750,1.27.0
19630,1.14.0
1371,0.0.0
10377,1.14.0
13014,2.3.0
9740,0.0.0
4360,0.0.0
9092,0.0.0
21840,1.14.0
5311,0.0.0
11856,2.2.0
641,0.0.0
12425,0.0.0
9786,2.2.0
3776,0.0.0
8452,0.0.0
12426,2.4.0
16116,0.0.0
18143,1.27.0
15939,0.0.0
11075,0.0.0
14450,1.27.0
9424,0.0.0
13806,1.27.0
18952,0.0.0
13255,0.0.0
17441,0.0.0
20413,1.14.0
2699,1.14.0
11164,2.2.0
12440,2.4.0
21198,0.0.0
18061,1.27.0
21202,0.0.0
22569,1.27.0
18064,1.27.0
13742,0.0.0
18060,1.27.0
22183,0.0.0
3586,0.0.0
7582,0.0.0
3626,1.14.0
9779,0.0.0
5286,1.14.0
23309,0.0.0
10741,0.0.0
14435,0.0.0
9132,0.0.0
11735,2.0.0,1.33.0,1.27.0
3701,0.0.0
6300,2.2.0
3640,0.0.0
22651,0.0.0
19761,0.0.0
6305,1.27.0
16669,0.0.0
23324,0.0.0
6303,1.27.0
7658,0.0.0
5316,0.0.0
17448,0.0.0
19792,0.0.0
11048,2.2.0
10681,2.2.0
21196,1.27.0
4485,1.33.0
11046,2.2.0
11047,2.2.0
14511,0.0.0
18956,2.4.0
21250,0.0.0
21868,1.23.0
19680,0.0.0
14475,0.0.0
2952,1.27.0
15967,1.33.0
16656,2.3.0
18976,0.0.0
9168,0.0.0
21214,0.0.0
11807,0.0.0
636,1.14.0
16016,2.3.0
10530,1.14.0
14508,0.0.0
7045,1.27.0
16069,0.0.0
19186,0.0.0
16207,0.0.0
18285,1.23.0
16075,1.23.0
13205,0.0.0
20551,1.14.0
17523,0.0.0
12529,2.2.0
16076,2.4.0
18216,0.0.0
17577,1.27.0
7755,0.0.0
19837,1.27.0
21275,1.27.0
672,0.0.0
4512,2.4.0
22416,0.0.0
5357,0.0.0
19008,1.14.0
16495,0.0.0
1562,2.3.0
758,1.27.0
6324,1.33.0,1.27.0
6285,2.2.0
22697,0.0.0
2790,0.0.0
2789,0.0.0
18968,0.0.0
7023,1.33.0,1.27.0
9006,2.4.0
2169,0.0.0
5404,0.0.0
9334,2.2.0
13322,0.0.0
10551,0.0.0
19015,0.0.0
20607,2.2.0
11185,0.0.0
11186,0.0.0
7743,0.0.0
13242,2.4.0
23106,1.27.0
9228,0.0.0
18263,0.0.0
20571,0.0.0
17563,1.27.0
2218,2.2.0
16071,0.0.0
18267,0.0.0
13246,0.0.0
16127,0.0.0
10592,0.0.0
17575,0.0.0
5317,1.27.0
13264,2.0.0,1.33.0,1.27.0
21296,0.0.0
16757,2.3.0
7006,0.0.0
19006,1.14.0
11719,0.0.0
2152,2.2.0
7015,0.0.0
2153,2.2.0
2156,2.2.0
16646,1.23.0
13219,0.0.0
14556,0.0.0
10570,0.0.0
11859,1.14.0
6252,2.2.0
16100,0.0.0
6254,2.2.0
20672,2.4.0
3636,0.0.0
8517,0.0.0
